.how-our__item {
    max-height: 567px !important;
    overflow: hidden;
    transition: flex .3s ease-in-out;
}

.how-our__item > .stk-column-wrapper {
    transform: translateY(51%);
    transition: transform .4s ease-in-out;
}

.how-our__item::before {
    opacity: 0 !important;
    transition: all .4s ease-in-out;
}

.how-our__item._active {
    flex: 1 1 60% !important;
}

.how-our__item._active > .stk-column-wrapper {
    transform: translateY(0);
}

.how-our__item._active::before {
    opacity: 0.8 !important;
}

/* Контейнер для скрываемого контента */
.how-our__item .how-our__item-text,
.how-our__item .how-our__item-list {
    opacity: 0;
}

/* Активный блок (контент выезжает) */
.how-our__item._active .how-our__item-text,
.how-our__item._active .how-our__item-list {
    opacity: 1;
}

.how-our__item:not(._active) {
    cursor: pointer;
}

.how-our__item__icon {
    transform: rotate(270deg) translateY(60px);
    transition: all .4s ease-in-out;
}

.how-our__item._active .how-our__item__icon {
    transform: rotate(180deg) translateY(60px);
    stroke: #00B2FF;
}

.why-us__items {
    margin-top: -152px;
}

.list--about-us {
    gap: 40px;
}

.list--about-us .list__circle {
    color: #43C051;
}

.about-integration__video-frame {
    width: 100%;
}

.about-integration__video-frame video {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.list--about-integration {
    gap: 40px;
    line-height: 25px;
}

.about__client-beres {
    background: #4b4b4b;
}

@media (max-width: 1460px) {
    .why-us__items {
        margin-top: 20px;
    }

    .about-integration__video-frame video {
        height: auto;
    }
}

@media (max-width: 1280px) {
    .why-us__item {
        padding: 50px;
    }

    .about-integration__item {
        padding: 50px;
    }
}

@media (max-width: 767px) {
    .why-us__item {
        padding: 25px 30px;
    }

    .why-us__item-title-wrapper .wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 20px;
        line-height: 32px;
    }

    .why-us__item-title-wrapper {
        padding-bottom: 30px;
    }

    .about-integration__item {
        padding: 25px 30px;
    }

    .about-integration__item-title.wp-block-uagb-advanced-heading .uagb-heading-text {
        font-size: 20px;
        line-height: 32px;
    }
}